@charset "UTF-8";
@font-face {
  font-family: "sy";
  src: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/font/sy.ttf);
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "sybold";
  src: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/font/sybold.ttf);
  font-style: normal;
  font-weight: normal;
}
body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form {
  margin: 0;
  padding: 0;
}

body {
  font: 12px/1.5 tahoma, "宋体", sans-serif;
  background: #291a12;
  font-family: "方正兰亭黑";
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

em, b {
  font-style: normal;
}

a {
  text-decoration: none;
}

img {
  border: 0;
}

button, input, select, textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th, ul, ol {
  padding: 0;
  list-style-type: none;
}

.clearfix:after {
  content: " ";
  height: 0;
  display: block;
  clear: both;
}

.hidden {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

/* footer */
#afooter {
  width: 100%;
  z-index: 1000;
  text-align: center;
  line-height: 20px;
  background-position: top;
  color: #cccccc;
  background-color: #000000;
  padding: 20px 0;
}

#afooter .wrap_ied {
  padding: 15px;
}

#afooter .copyright {
  position: relative;
  z-index: 3;
  padding-top: 10px;
  line-height: 26px;
}

#afooter .copyright span a, #footer .copyright span a:hover {
  margin: 0 5px;
}

#theme_foot {
  position: absolute;
  z-index: 1;
  left: 50%;
  width: 980px;
  margin-left: -490px;
}

#afooter .notice {
  display: none;
}

#afooter a {
  color: #cccccc;
}

#topNavWrap {
  z-index: 30;
}

#topNavWrap .top-mask {
  height: 200% !important;
}

.wrap {
  width: 100%;
  min-height: 1000px;
  overflow: hidden;
  position: relative;
  font-family: "sy";
}

.bg_box {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.bg_box div {
  height: 1033px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin-bottom: -1px;
}
.bg_box div.bg1 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_01.jpg);
}
.bg_box div.bg2 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_02.jpg);
}
.bg_box div.bg3 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_03.jpg);
}
.bg_box div.bg4 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_04.jpg);
}
.bg_box div.bg5 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_05.jpg);
}
.bg_box div.bg6 {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/bg_06.jpg);
}

.wrap_logo {
  display: block;
  width: 252px;
  height: 102px;
  background: url(https://game.gtimg.cn/images/dnf/web202511/main/logo.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 84px;
  top: 47px;
  z-index: 50;
}

.wrap_in {
  width: 1330px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.header {
  height: 714px;
  position: relative;
}

.wrap_time {
  width: 936px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 510px;
  font-size: 22px;
  color: #fff5ec;
  line-height: 28px;
}

.wrap_cont {
  width: 1483px;
  min-height: 4457px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/page_box.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 120px 0 74px 0;
}

.part1 {
  position: relative;
  padding-bottom: 120px;
}

.part_title1 {
  display: block;
  width: 661px;
  height: 117px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_title1.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin: 0 auto;
}

.part1_cont {
  width: 590px;
  height: 428px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part1_box1.png) no-repeat;
  background-size: 100% 100%;
  margin: 40px auto 0;
}

.part1_text {
  width: 100%;
  font-size: 20px;
  color: #e2d8cf;
  line-height: 30px;
  margin: 26px auto 0;
}

.part1_cont2 {
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part1_box2.png) no-repeat;
  background-size: 100% 100%;
  margin: 46px auto 0;
}

.part1_text2 {
  width: 100%;
  font-size: 20px;
  color: #e2d8cf;
  line-height: 30px;
  margin: 24px auto 0;
}
.part1_text2 strong {
  font-size: 24px;
  color: #ffeb9f;
  font-weight: bold;
  display: block;
  margin-bottom: 6px;
}

.part2 {
  position: relative;
  padding-bottom: 102px;
}

.part_title2 {
  display: block;
  width: 502px;
  height: 118px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_title2.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin: 0 auto;
}

.part2_cont {
  width: 1330px;
  position: relative;
  min-height: 300px;
  margin: 20px auto 0;
  box-sizing: border-box;
  padding: 0 6px 6px;
}

.tab_bg_box {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.tab_bg_top, .tab_bg_repeat, .tab_bg_bot {
  width: 100%;
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.tab_bg_top {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_box_top.png);
  height: 66px;
  top: 0;
}

.tab_bg_repeat {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_box_repeat.png);
  background-repeat: repeat-y;
  height: calc(100% - 130px);
  top: 65px;
}

.tab_bg_bot {
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_box_bot.png);
  height: 66px;
  bottom: 0;
}

.part2_tab {
  width: 100%;
  position: relative;
  z-index: 30;
}
.part2_tab td:nth-child(1), .part2_tab th:nth-child(1) {
  width: 164px;
}
.part2_tab td:nth-child(2), .part2_tab th:nth-child(2) {
  width: 440px;
}
.part2_tab td:nth-child(3), .part2_tab th:nth-child(3) {
  width: 166px;
}
.part2_tab td:nth-child(4), .part2_tab th:nth-child(4) {
  width: 103px;
}
.part2_tab th {
  height: 66px;
  font-size: 24px;
  color: #ffffff;
  font-family: "sybold";
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  box-sizing: border-box;
  border-right: #462d1d solid 2px;
}
.part2_tab th:last-child {
  border-right: none;
}
.part2_tab td {
  height: 58px;
  font-size: 20px;
  color: #fef5ef;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  box-sizing: border-box;
  border-right: #4e301e solid 2px;
  border-bottom: #4e301e solid 2px;
  border-left: #4e301e solid 2px;
}
.part2_tab td:last-child {
  border-right: none;
}
.part2_tab td:first-child {
  border-left: none;
}
.part2_tab tr:last-child td {
  border-bottom: none;
}

.part1_text3 {
  margin-top: 52px;
}
.part1_text3 strong {
  margin-bottom: 0;
}

.part2_tab2 td {
  height: auto;
  padding: 14px 0;
}

.part2_swip_box {
  width: 1330px;
  height: 648px;
  margin: 20px auto 0;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part2_box.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.part2_swip {
  width: 1330px;
  height: 648px;
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.part2_swip ul {
  width: 100000%;
  display: flex;
}
.part2_swip ul li {
  width: 1330px;
  height: 648px;
  -webkit-mask-image: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part2_box_mask.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.part2_swip ul li img {
  display: block;
  width: 1330px;
  height: 648px;
}
.part2_swip ul li p {
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: #ffeb9f;
  position: absolute;
  left: 0;
  bottom: 36px;
}

.part2_prev, .part2_next {
  width: 85px;
  height: 85px;
  position: absolute;
  top: 50%;
  margin-top: -42px;
  cursor: pointer;
  z-index: 20;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/prev_btn.png) no-repeat;
  background-size: 100% 100%;
}

.part2_prev {
  left: -38px;
}

.part2_next {
  transform: scale(-1, 1);
  right: -38px;
}

.part3 {
  position: relative;
  padding-bottom: 200px;
}

.part_title3 {
  display: block;
  width: 502px;
  height: 117px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20260611owner/part_title3.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin: 0 auto;
}

.part3_text {
  width: 716px;
  margin: 60px auto 0;
}
